Export polygon shapefiles do not show "holes"
Description

the initial description of this ticket was: "Roof is again mismatch in maduca and Maitreye 3".

Actually, the problem is with exporting polygon layers: the inside polygons, which should define the "holes", are shown in plain color.

Related issues:

Duplicated by GIS - Bug #8003: Shapefile of Paved Surfaces not correct in MM Closed 31/03/2019

Associated revisions

Revision bda9fa88 - 04/04/2019 16:14 - Philippe May

Refs #7957: mark shapefiles deprecated

History

#1 - 25/03/2019 09:12 - Philippe May

- Assignee changed from Philippe May to Pushparaj Muthukrishnan

I really cannot understand the problem! Please try to describe it better.

#2 - 25/03/2019 09:50 - Pavneet Kaur

- Assignee changed from Pushparaj Muthukrishnan to Philippe May

The shapefiles are showing different shapes when downloaded from GISAF and what has been imported. Checked for the case of BLDG-ROOF. You

can check it yourself by downloading from the basket (you will see the latest import is today) and then through the web interface. In the area around

Madhuca, some shapes are coming fully filled (when getting them from GISAF), though they should be hollow (as imported).

Re-tried importing and the issue persists.

#3 - 25/03/2019 10:26 - Philippe May

- Subject changed from Roof is again mismatch in maduca and Maitreye 3 to Export polygon shapefiles do not show "holes"

- Description updated

Changing the title and description of this issue.

#4 - 04/04/2019 12:39 - Philippe May

- Duplicated by Bug #8003: Shapefile of Paved Surfaces not correct in MM added

#5 - 04/04/2019 16:14 - Philippe May

- Status changed from New to Feedback

I think we'll deprecate the shapefiles, and switch to Geopackages, and i'd like to avoid spending more time on this (many hours already).
For now, i just put a notice in Gisaf's menus.
